/* AlertSite Mobile StyleSheet
   Last Modified: Mar 29, 2018 */

body { margin: 0; padding: 0; font-family: arial, sans-serif; }

a { text-decoration: none; }

img { border: none; }

#header {
margin: 0 0 5px 0;
padding: 2px;
/*background: #CCCCFF;*/
border-bottom: solid 1px black;
}
        
#footer {
margin: 10px 0 0 0;
padding: 2px;
/*background: #CCCCFF;*/
background: #0081ab;
color: white;
border-top: solid 1px black;
text-align: center;
}

#footer a { color: white; }

#copyright { padding: 10px 0 0 0; font-size: small; }
  
#update_box { margin: 0 0 10px 0; text-align: center; }

#sponsor_box { margin: 0 0 10px 0; text-align: center; }

#alert_summary { border-bottom: solid 1px black; border-top: solid 1px black; }

.red_level {
margin: 0 0 15px 0;
padding: 0 0 0 10px;
background: #FFFFFF url("red-bar.gif") 0 0 repeat-y;
}

.yellow_level {
margin: 0 0 15px 0;
padding: 0 0 0 10px;
background: #FFFFFF url("yellow-bar.gif") 0 0 repeat-y;
}

.green_level {
margin: 0 0 15px 0;
padding: 0 0 0 10px;
background: #FFFFFF url("green-bar.gif") 0 0 repeat-y;
}

.gray_level {
margin: 0 0 15px 0;
padding: 0 0 0 10px;
/* background: #FFFFFF url("green-bar.gif") 0 0 repeat-y; */
}

.alert_title {
padding: 2px;
background: #F0F0F0;
border-top: solid 1px black;
border-bottom: solid 1px black;
font-size: large;
}

.alert_title a { display: block; }

.alert_headline { padding: 2px; }

.notice_box {
margin: 10px;
padding: 2px;
background-color: #FFFFCC;
border: solid 1px #FF0000;
font-size: small;
font-weight: bold;
}

.notice_box ul { padding: 0; margin: 0 0 0 20px; }

.no_alerts {
padding-left: 25px;
font-size: large;
font-weight: bold;
color: #00CC00;
}

.info_select { margin: 5px; }

.info_select a {
display: inline;
margin: 5px 2px 5px 2px;
padding: 1px 2px 1px 2px;
background: #CCCCFF;
border: 1px solid black;
}

.references ul { padding: 0; margin: 0; list-style: none; }

.references ul li { padding-top: 2px; padding-left: 15px; }

.references ul ul li {
padding-left: 5px;
margin-left: 10px;
list-style-type: square;
}

.references_current { font-weight: bold; }

.references_details_text { font-size: small; font-weight: normal; }
